package com.qsoft.rs.sincoar.dominio.mapper;

import com.qsoft.rs.sincoar.model.Tgenemessagestructure;
import com.qsoft.rs.sincoar.dto.TgenemessagestructureDTO;
import org.mapstruct.Mapper;
import org.mapstruct.factory.Mappers;

@Mapper
public interface TgenemessagestructureMapper {

    TgenemessagestructureMapper INSTANCE = Mappers.getMapper(TgenemessagestructureMapper.class);

    Tgenemessagestructure getEntidad(TgenemessagestructureDTO tgenemessagestructure);

    TgenemessagestructureDTO getDto(Tgenemessagestructure tgenemessagestructure);

}